Results 1 to 2 of 2

Thread: Echochrome Prob.

  
  1. #1
    radick_201 is offline -Hacks Newbie
    Join Date
    Feb 2007
    Posts
    12
    Rep Power
    0

    Default

    Got a problem runnin echochrome. fw is 3.4 oe a, my friend has same fw and can run it, was wonderin if it requires specific xmb or cpu speeds or the such... Thanks guys :)


  2. #2
    jibbz is offline Banned -Hacks Titan
    Join Date
    Jan 2007
    Location
    X marks the spot.
    Posts
    6,860
    Rep Power
    0

    Default

    your FW is old and outdated ..... i suggest you upgrade so you can play the latest releases
    even thou the game might run on 3.40 oe when you finally do upgrade most of your game saves will become corrupt etc
    Running games on a firmware that it wasn't intended for isn't a great idea
    I think echochrome was supposed to run on a minimum of 3.71 FW
    but you should upgrade to atleast 3.90-2 M33 with the 1.5 addon and all of the currently released games will work fine

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •